  div.credentials-filters {
	padding-bottom: 25px;
}
	div.credentials-filters select {
		display: block;
		width: 100%;
	}

div.credentials{
	display:flex;
	justify-content: center;
    flex-wrap: wrap;
}

div.credential {
	width:260px;
	margin: 10px;
    border-radius: 10px;
    background: #fff;
    border: 1px solid darkgray;
    transition: all .2s ease-in-out;
	position:relative;
}
	div.credential:hover {
        box-shadow: rgba(0, 0, 0, 0.22) 0px 19px 43px;
        /*box-shadow: 3.9px 7.8px 7.8px hsl(0deg 0% 0% / 0.38);*/
        transform: translate3d(0px, -2px, 0px);
      }

.credential-link{
	position: absolute;
  	top: 0;
  	bottom: 0;
  	left: 0;
  	width: 100%;
}

div.credential a:visited{
	outline: 0;
	border: none;
	-moz-outline-style: none;
}

.credential .credential-logo{
			padding-bottom: 0px;
            margin-bottom: 0px;
            position: relative;
}
	.credential .credential-logo img{
		width: 100%;
            border-radius: 10px 10px 0px 0px;
	}

.header-color-bar {
    background: #002f6c;
    display: block;
    width:100%;
    height: 5px;
    overflow: hidden;
    position: absolute;
    bottom:0px;
}

.header-color-bar-left {
    background: #cb6015;
    float: left;
    height: 5px;
    width: 15%;
}

.credential .credential-body h2{
			font-size: 110%;
			font-weight: bold;
			line-height:1.25;
	        /*color:#002f6c;*/
	        color:#000;
            text-align: center;
            margin: 10px 10px;
        }

        .credential .credential-body p{
            text-align:left;
            margin-bottom: 10px;
            padding: 10px;
        }

        .credential .credential-footer{
            display: flex;
            justify-content: center;
            align-items: center;
        }

.credential .credential-footer{
            display: flex;
            justify-content: center;
            align-items: center;
        }
            .credential .credential-footer button{
                width:  75%;
                background: #002f6c;
                color: white;
                border-radius: 15px;
                border: 2px solid #002f6c;
                padding: 6px;
                font-size: 110%;
                cursor: pointer;
                margin-bottom: 15px;
                transition: 0.2s;
            }

            .credential .credential-footer button:hover{
                background-color: #fff;
                color: #002f6c;
                border: 2px solid #002f6c;
            }

.card-badge{
    position:absolute;
    bottom:15px;
    right:10px;
}
 			.cred-card-logo-style{
				padding: 7px 3px !important;
				background-color: white !important;
                width: 85px;
                height:30px;
            }





/*
div.credential-content {
	float: right;
	width: 66%;
}

div.credential-content h3 {
	font-size: 1.2em;
	padding-bottom: 10px;
	font-family: Helvetica, serif;
}

div.credential-content p {
	font-size: 90%;
	margin-bottom: 10px;
}
*/
.clearboth {
	clear: both;
	height: 0;
	overflow: hidden;
}


.visually-hidden { /* https://snook.ca/archives/html_and_css/hiding-content-for-accessibility */
/*	position: absolute !important;
	height: 1px; width: 1px; 
	overflow: hidden;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
/*	clip: rect(1px, 1px, 1px, 1px);*/
}


/*
@media screen and (min-width: 768px) {
	div.credential {
		border: 0;
		clear: none;
		float: left;
		height: 200px;
		overflow: auto;
		padding: 0 15px 0 0;
		position: relative;
		width: 50%;
	}
}
*/
